package bap-build

  1. Overview
  2. No Docs
BAP build automation tools

Install

Dune Dependency

Authors

Maintainers

Sources

v2.4.0.tar.gz
md5=b8b1aff8c6846f2213eafc54de07b304

Description

Published: 12 Dec 2021

Dependencies (6)

  1. ppx_bap >= "v0.14" & < "v0.15"
  2. core_kernel >= "v0.14" & < "v0.15"
  3. ocamlfind
  4. ocamlbuild
  5. oasis build & >= "0.4.7"
  6. ocaml >= "4.08.0"

Dev Dependencies

None

Used by (3)

  1. bap-core < "2.5.0"
  2. bap-core-theory >= "2.5.0"
  3. bap-main = "2.4.0"

Conflicts

None

OCaml

Innovation. Community. Security.